import { ComponentFixture, TestBed } from '@angular/core/testing';

import { EquipmentDocumentsComponent } from './equipment-documents.component';

describe('EquipmentDocumentsComponent', () => {
  let component: EquipmentDocumentsComponent;
  let fixture: ComponentFixture<EquipmentDocumentsComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [EquipmentDocumentsComponent]
    });
    fixture = TestBed.createComponent(EquipmentDocumentsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
